body	{
margin:0 0 30px 0;
padding:0;
border:0;
color: #333;
font-size:80%;
line-height:1.7em;
font-family: tahoma, verdana, geneva, arial, helvetica, sans-serif;
letter-spacing: 1px;
background: #fff url(../img/bg2.jpg) top repeat-x;
text-align:center;
}

#logo
{
position:relative; 
top: 20px;
left: -20em;
}

#logosUa
{
  margin-left:auto; margin-right:auto;
}

.valores 
{
	width: 100%;
	border-width: 1px;
	border-style: solid;
	border-color: #dadbd3;
	border-collapse: collapse;
}

.valores th
{
border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: #dadbd3;
	background-color: white;
}

.valores td
{
border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: inset inset inset inset;
	border-color: #dadbd3;
	background-color: white;
}

.texto
{
font-size:80%;
width: 50%;
margin-left:20%; margin-right:15%;
/*margin:0 auto;*/
/*margin-left:auto; margin-right:auto;*/
border: 0;
}

.textoTitulo
{
font-size:14px;
font-weight:bold;
/*margin:0 auto;*/
/*margin-left:auto; margin-right:auto;*/
border: 0;
}

.textoTabla
{
font-size:80%;
//width: 50%;
margin-left:20%; margin-right:15%;
text-align: justify;
/*margin:0 auto;*/
/*margin-left:auto; margin-right:auto;*/
border: 0;
}


img
{
border:0;
align:top;
}

#texto
{
width: 50%;
margin-left:20%; margin-right:15%;
/*margin:0 auto;*/
/*margin-left:auto; margin-right:auto;*/
border: 0;
}

#articulo
{
width: 700px;
margin:0 auto;
border: 0;
}


#justif
{
text-align: justify; 
padding-left: 20px;
padding-right: 20px;
}

#navlist
{
padding: 3px 0;
margin-left: 0;
font-weight: bold;
border-bottom: 1px solid #dadbd3;
font: bold normal 10px/16px "Lucida Sans Unicode",
}

#navlist li
{
list-style: none;
margin: 0;
display: inline;
}

#navlist li a
{
padding: 3px 0.5em;
margin-left: 3px;
border-bottom: none;
text-decoration: none;
}

#navlist li a:link { color: #448; }
#navlist li a:visited { color: #667; }
/* 667*/
#navlist li a:hover
{
color: #000;
}

#navlist li a#current
{
background: white;
border-top: 1px solid #dadbd3;
border-left: 1px solid #dadbd3;
border-right: 1px solid #dadbd3;
border-bottom: 1px solid white;

}

hr
{
color: #dadbd3;
background-color: #dadbd3;
border: 0;
height: 1px;
}

a
{
	color:#0000FF; 
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

a:visited
{
	color:#0000FF; 
}

/* para esquinas redondeadas*/

.t {background: url(../img/dot.gif) 0 0 repeat-x; width: 60em}
.b {background: url(../img/dot.gif) 0 100% repeat-x}
.l {background: url(../img/dot.gif) 0 0 repeat-y}
.r {background: url(../img/dot.gif) 100% 0 repeat-y}
.bl {background: url(../img/bl.gif) 0 100% no-repeat}
.br {background: url(../img/br.gif) 100% 100% no-repeat}
.tl {background: url(../img/tl.gif) 0 0 no-repeat}
.tr {background: url(../img/tr.gif) 100% 0 no-repeat; padding:10px}



